/* CSS Document  dettagli grafici pagine*/



/*stili per il layout fluido*/

html,body {

  margin: 0;

  padding:0;

}

body {

  font-family: arial,sans-serif;

  margin: 0 1em;

  font-size: 0.8em;

}

.title {

  font-size: 1.4em;

  color: #CCCA99;

  margin: 0.5em 0;

}

h1.titAvv{

display:none;

}



h2.title{

/*display:none;

*/}

div#container {

  min-width: 600px;

}

#bloccoDX {

  float: right;

  width: 200px;

  padding: 0;

  margin: 0;

}



/*stili generici, su header */

#testa {

  margin: 0;

  text-align: left;

  padding:0;

}

#logo {
	float: left;
	max-height: 90px;
	min-height: 45px;
	max-width: 460px;
	min-width: 230px;

}

#logo{

  width:480px; /* per IE 6 */

  height:90px; /* per IE 6 */

  width /**/:480px; /* per IE 5.x */

  height /**/:90px; /* per IE 5.x */

  font-size:300%;

}

html>body #logo{

  width:60%; /* per Opera Firefox e Safari */

  font-size:300%;

}

*:first-child+html #logo{

  width:60%; /* per IE 7 */

  font-size:300%;

}

#logo img {

  width:480px; /*per IE 6*/

  height:90px; /*per IE 6*/

  width /**/:480px; /* per IE 5.x */

  height /**/:90px; /* per IE 5.x */

}

html>body #logo img{

  width:100%; /* per Opera Firefox e Safari */

  height:auto; /* per Opera Firefox e Safari */

}

*:first-child+html #logo img{

  width:100%; /* per IE 7 */

  height:auto;  /* per IE 7 */

}

#testa #testaDX {

	float: right;

	text-align: right;

	padding-top: 1.8em;

}



/*stili per il FOOTER */

#piede {

  margin: 0;

  position: relative;

  clear: both;

  text-align: center;

}



#piede #footDX {

  float:right;

  background-color: #CAC999;

  width: 200px;

}



#piede #footDX a {

  color: #000000;

}



#piede #footSx {

  background-color: #CAC999;

}



#piede p {

  font-size: 1em;

  font-weight: bold;

  color: #FFFFFF;

  margin: 0;

  padding: 0.2em 1em;

}



/*stili specifici per il layout*/

div#navigation{

  float: left;

  width: 15em;

  padding: 0;

  margin-bottom: 1em;

}

div#extra{

  margin:0;

  padding:0;

}

div#content{

  margin: 0 0 0 15em;

  padding: 0;

}

div#footer{clear:both; text-align:center; padding: 5px 0;

    background-color: #69c; color: #000}



/*stili per la navigazione*/

#macroaree {

  padding-right: 0em;

  margin: 0;

  background-color: #FFFFFF;

  z-index: 1000;

}

/*AREA NOCCIOLA*/

#macroaree #areaNocciola {

  width: 32%; /* per IE6 */

  width /**/:20%; /* per IE 5.x */

  float: left;

  text-align: center;

  background-color: #CCCA99;

  height: 1.9em;

}

html>body #macroaree #areaNocciola{

  width:32%; /* per Opera Firefox e Safari */

}

*:first-child+html #macroaree #areaNocciola{

  width:32%; /* per IE 7 */

}

/*AREA VERDE*/

#macroaree #areaVerde {

  text-align: center;

  background-color: #336633;

  height: 1.9em;

  margin: 0 0 0 2%;

  float: left;

  width: 32%; /* per IE6 */

  width /**/:20%; /* per IE 5.x */

}

html>body #macroaree #areaVerde{

  width:32%; /* per Opera Firefox e Safari */

}

*:first-child+html #macroaree #areaVerde{

  width:32%; /* per IE 7 */

}

/*AREA ROSSA*/

#macroaree #areaRossa {

  width: 32%; /* per IE6 */

  float: right;

  margin:0;

  clear:none; 

  text-align: center;

  background-color: #CC3333;

  height: 1.9em;

  width /**/:20%; /* per IE 5.x */

  float /**/: left; /* per IE 5.x */

  margin /**/: 0 0 0 2%; /* per IE 5.x */

}

html>body #macroaree #areaRossa{

  width:32%; /* per Opera Firefox e Safari */

  float: right;

  clear:none;

  margin:0;

}

*:first-child+html #macroaree #areaRossa{

  width:32%; /* per IE 7 */

  float: right;

  clear:none;

  margin:0;

}



.clearer {

  clear: both;

}

.clearerL {

  clear: left;

}

.clearerR {

  clear: right;

}

#macroaree #mappa {

  text-align: right;

  background-color: #CCCA99;

}



#macroaree h3 {

  padding: 0.5em 0;

  font-size: 0.9em;

  font-weight: bold;

  margin: 0;

  display:block;

  color:#000000;

}

#macroaree h3 a:link, #macroaree h3 a:active, #macroaree h3 a:visited{

  text-decoration:none;

}

#macroaree #areaVerde h3 a, #areaRossa h3 a{

  color:#FFFFFF;

  display:block;

}

#macroaree #areaNocciola h3 a{

  color:#000000;

  display:block;

}

#macroaree #areaVerde h3 a:hover{

  color:#66FF66;

}

#areaRossa h3 a:hover{

  color:#FF9966;

}

#macroaree #areaNocciola h3 a:hover{

  color:#ffffff;

}

#macroaree #mappa .contMappa {

  padding: 0.3em 1em;

  

}

#macroaree .contMappa {

  font-size: 1em;

  padding: 0;

  margin: 0;

}

#macroaree .contMappa a, #macroaree .contMappa a:link, #macroaree .contMappa a:active,#macroaree .contMappa a:visited {

  color:#000000;

  /*font-weight:bold; */

  text-decoration:none;

  background-image: url(imgNocc/divisorio.gif);

  background-repeat: no-repeat;

  background-position: right center;

  padding-right: 15px;

  margin-right: 0.3em;

}

#macroaree .contMappa a:hover {

color:#FFFFFF;

text-decoration:none;

}



.contMenu {

  margin: 0;

  padding: 0.8em;

  list-style-type: none;

}

.contMenu a {

  text-decoration: none;

  color: #000000;

  margin: 0px;

  padding: 0px;

}

.contMenu a:hover {

  text-decoration: none;

  color: #993333;

  background-color:#FFFFCC;

 

  /*font-weight:bold;*/

}

.contMenu ul {

	margin: 0 0 1em 0;

	padding: 0 0 1em 0;

	list-style-type: none;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #CCCA99;

}

.contMenu ul>li {

  background-image:url(imgNocc/listPrinc_off.png);

  background-position:left 0.4em;

  background-repeat:no-repeat;

  padding-left:13px;

}

/* menu della voce Rassegna stampa*/
.contMenu #block-menu-menu-rassegna-avvocatura ul>li {

  background-image:url(imgNocc/listPrinc.png);
}

#block-menu-menu-rassegna-avvocatura a:link, #block-menu-menu-rassegna-avvocatura a:active,#block-menu-menu-rassegna-avvocatura a:visited {
    color: #cc0000;
    text-decoration: none;
	font-weight:bold;
	font-size:0.9em;
}

/* fine menu della voce Rassegna stampa*/

.contMenu ul li a.active{

  text-decoration: none;

  color: #993333;

  font-weight:bold;

}

.contMenu ul ul>li {

  background-image:url(imgNocc/listSec_off.png);

  background-position:left 0.3em;

  background-repeat:no-repeat;

  padding-left:13px;

}

.contMenu ul>li.active {

  background-image:url(imgNocc/listPrinc.png);

}

.contMenu ul ul{

  padding: 0.4em 0 0.4em 0.7em;

  margin: 0.4em 0;

  border-top-width: 1px;

  border-bottom-width: 1px;

  border-top-style: dashed;

  border-bottom-style: dashed;

  border-top-color: #CCCA99;

  border-bottom-color: #CCCA99;

}

.contMenu ul ul>li.active {

  background-image:url(imgNocc/listSec.png);

}



/* stili per la sezione contenuto */

.contCorpo {

  padding: 0.8em;

}

.contCorpo h1 {

  font-size: 1.4em;

  color: #993333;

  margin: 0;

}

.contCorpo h2 {
	font-size: 1.2em;
	color:#999966;
	margin: 0;
}

.contCorpo h3 {

  font-size: 1em;

  font-weight: bold;

  margin: 1em 0 0.3em;

}

.contCorpo ul li {
	margin:0 0 0.8em;
}

.contCorpo p {

  margin: 0.2em 0;

  text-align: justify;

  line-height:1.8em;

}

.contCorpo p a:link, .contCorpo p a:active, .contCorpo p a:visited {

	color: #993333;

	font-weight:bold;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #993333;

	padding: 0.1em 0;

	text-decoration:none;

}

.contCorpo p a:hover{

/*	padding: 0.15em 0.1em;

*/	text-decoration:none;

	background-color:#FFFFCC;

	border-top: 1px solid #993333;

	border-right: 0px solid #993333;

	border-bottom: 1px solid #993333;

	border-left: 0px solid #993333;

}

.contCorpo ul li a:link, .contCorpo ul li a:active, .contCorpo ul li a:visited {

	color: #993333;

	font-weight:bold;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #993333;

	padding: 0.1em;

	text-decoration:none;
	
	line-height:1.6;

}

.contCorpo ul li a:hover{

	padding: 0.1em;

	text-decoration:none;

	border: 1px solid #993333;

	background-color:#FFFFCC;

}

.contCorpo ol li a:link, .contCorpo ol li a:active, .contCorpo ol li a:visited {

	color: #993333;

	font-weight:bold;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #993333;

	padding: 0.1em;

	text-decoration:none;

}

.contCorpo ol li a:hover{

	padding: 0.1em;

	text-decoration:none;

	background-color:#FFFFCC;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #993333;

	border-bottom-color: #993333;

}

.contCorpo .links {

	margin: 0 0 2em 0;

}



/*/////////////sottomenu e classi in ContCorpo///////////////////*/

.contCorpo ol li{

	line-height:1.5em;

	padding: 0.4em 0;

}

.contCorpo ul.elencoLink {

  margin: 0;

  padding: 0;

  list-style-type: none;

}

.contCorpo ul.elencoLink li{

	margin: 0;

	padding: 0.1em;

	list-style-type: none;

}

.contCorpo ul.elencoLink li a{

	padding: 0.1em 0 0.1em 20px;

	margin: 0 0 0 0.3em;

	line-height: 2.1em;

	background-image:url(imgNocc/small_arrow.png);

	background-repeat: no-repeat;

	background-position: 2px center;

}

.contCorpo ul.elencoLink li a:hover{

	padding: 0.1em 0 0.1em 20px;

}

.contCorpo ul.elencoLink li.doc a{



	background-image:url(imgNocc/doc.gif);

}



.contCorpo table.elencoConImg{

background-color:#CCCCCC;

margin-bottom:5px;



}

			/*sottomenu del menu principale visualizzato in contCorpo */

			.contCorpo ul.menu {

			  margin: 1em 0 0 1em;

			  padding: 0;

			  list-style-type: none;

			}

			.contCorpo ul.menu>li {

			  background-image:url(imgNocc/listPrinc_off.png);

			  background-position:left 0.4em;

			  background-repeat:no-repeat;

			  padding-left:13px;

			}

			.contCorpo ul.menu li a:link, .contCorpo ul.menu li a:active, .contCorpo ul.menu li a:visited {

			  text-decoration: none;

			  color: #000000;

			  margin: 0px;

			  padding: 0px;

			  border:none;

			  font-weight:normal;

			}

			.contCorpo ul.menu li a:hover {

			  text-decoration: none;

			  color: #993333;

  			  border:none;

			  margin: 0px;

			  padding: 0px;		  

			}

			

			.contCorpo ul.menu li a.active{

			  text-decoration: none;

			  color: #CC3333;

  			  border:none;

			}

			

			.contCorpo ul.menu ul>li {

			  background-image:url(imgNocc/listSec_off.png);

			  background-position:left 0.3em;

			  background-repeat:no-repeat;

			  padding-left:13px;

			}

			.contCorpo ul.menu>li.active {

			  background-image:url(imgNocc/listPrinc.png);

			}

			.contCorpo ul.menu ul{

			  padding: 0.4em 0 0.4em 0.7em;

			  margin: 0.4em 0;

			  border-top-width: 1px;

			  border-bottom-width: 1px;

			  border-top-style: dashed;

			  border-bottom-style: dashed;

			  border-top-color: #CCCA99;

			  border-bottom-color: #CCCA99;

			}

			.contCorpo ul.menu ul>li.active {

			  background-image:url(imgNocc/listSec.png);

			}

			/* FINE sottomenu del menu principale visualizzato in contCorpo */







/*//////////////////////////////////////////////*/









/*stili per la sezione extra*/

div#extra div.newsbox{

margin-bottom: 1em;

padding:0.8em;
font-size:90%;
}

div#extra div.newsbox h4{

  color: #333333;

  font-size: 1em;

  margin: 0 0 0.3em 0;

  text-transform: uppercase;

}

div#extra div.newsbox h5{

  color: #CC3333;

  font-size: 0.8em;

  text-align:right;

  margin: 0 0.3em 0 0;

  font-style: italic;

}

div#extra div.newsbox p{margin: 0}

div#extra div.intNews {

  background-color: #CCCA99;

  margin:0;

  padding:0;

}

div#extra div.intNews h3 {

  font-size:1.4em;

  margin:0;

  padding:0;

}

div#extra div.contNews {

  margin: 0;

  padding: 0;

}

div#extra div.contNews p{

  margin: 0;

  padding: 0.5em 0;

}

div#extra div.contIntNews {

  padding: 0.3em 1em 0 1em;

}



/* stili per gli angoli arrotondati*/

/* angoli pieni*/

.angTRpieno {

  background-image: url(imgNocc/ang_tr_pieno.gif);

  background-repeat: no-repeat;

  background-position: right top;

}

.angTLpieno {

  background-image: url(imgNocc/ang_tl_pieno.gif);

  background-repeat: no-repeat;

  background-position: left top;

}

.angBRpieno {

  background-image: url(imgNocc/ang_br_pieno.gif);

  background-repeat: no-repeat;

  background-position: right bottom;

}

.angBLpieno {

  background-image: url(imgNocc/ang_bl_pieno.gif);

  background-repeat: no-repeat;

  background-position: left bottom;

}

.angTRpienoGreen {

  background-image: url(imgNocc/ang_tr_green.gif);

  background-repeat: no-repeat;

  background-position: right top;

}

.angTLpienoGreen {

  background-image: url(imgNocc/ang_tl_green.gif);

  background-repeat: no-repeat;

  background-position: left top;

}

.angTRpienoRed {

  background-image: url(imgNocc/ang_tr_red.gif);

  background-repeat: no-repeat;

  background-position: right top;

}

.angTLpienoRed {

  background-image: url(imgNocc/ang_tl_red.gif);

  background-repeat: no-repeat;

  background-position: left top;

}

.angTRpienoMix {

  background-image: url(imgNocc/ang_tr_pieno_mix.gif);

  background-image /**/: url(imgNocc/ang_tr_pieno.gif);/*per IE5.x*/

  background-repeat: no-repeat;

  background-position: right top;

}

html>body .angTRpienoMix{

  background-image: url(imgNocc/ang_tr_pieno_mix.gif); /* Opera Mozilla Safari*/

}

*:first-child+html .angTRpienoMix{

  background-image: url(imgNocc/ang_tr_pieno_mix.gif); /*IE 7*/

}



/*angoli con filo*/

.angTL {

  background-image: url(imgNocc/ang_tl.png);

  background-repeat: no-repeat;

  background-position: 0 0;
  
  float:left;
  
  width:100%;
  
  position: relative;

}

.angTR {

  background-image: url(imgNocc/ang_tr.png);

  background-repeat: no-repeat;

  background-position: 100% 0;

}

.angBL {

  background-image: url(imgNocc/ang_bl.png);

  background-repeat: no-repeat;

  background-position: 0 100%;

}

.angBR {

  background-image: url(imgNocc/ang_br.png);

  background-repeat: no-repeat;

  background-position: 100% 100%;

}

.fineColonneLeft {

  float: left;

  width: 15em;

  height: 10px;

}

.fineColonneCenter {

  margin-right: 215px;

  margin-left: 15em;

}

.fineColonneRight {

  float: right;

  width: 200px;

  height: 10px;

}

.fili1 {

  background-image: url(imgNocc/pix.gif);

  background-repeat: repeat-y;

  background-position: left;

}

.fili2 {

  background-image: url(imgNocc/pix.gif);

  background-repeat: repeat-y;

  background-position: 15em;

}

.fili3 {

  background-image: url(imgNocc/pix.gif);

  background-repeat: repeat-y;

  background-position: right;

}

.fili4 {

  background-image: url(imgNocc/pix200.gif);

  background-repeat: repeat-y;

  background-position: right;

}

.fili5 {

  background-image: url(imgNocc/pix215.gif);

  background-repeat: repeat-y;

  background-position: right;

}

.resto {

  background-color: #FFFFFF;

  float: right;

  height: 1.9em;

  width: 1px;

  z-index: 10000;

}

.newsbox img {

  margin-top: 0.3em;

  margin-right: auto;

  margin-bottom: 0.3em;

  margin-left: auto;

}

.contMenu img {

  margin-top: 1em;

  margin-bottom: 1em;

}

#navigation .imgPagina {

  text-align: center;

}

#navigation h2.title {

	font-size:0.8em

}

#navigation h2.title a,

#navigation h2.title a:link,

#navigation h2.title a:hover,

#navigation h2.title a:visited,

#navigation h2.title a:active  {

	font-size:1em;

	color: #993333;

	text-decoration:none;

}

#cerca {

  margin: 0px;

  padding: 0px;

}

.ricBar {

  margin: 0px;

  padding: 0 0.5em 0 0;

}

#cerca input .txt_cerca {

  height: 1.3em;

  width:10em;

  border: 1px solid #CCCA99;

  font-size: 1em;

  margin: 0;

  padding:0;

}



#cerca input .btn_cerca {

  margin-top: 0px;

  margin-bottom: 10px;

  vertical-align:top;

}

.ricBar img {

  margin-top: 0px;

  vertical-align:top;

}

.accBar {

  margin-bottom: 0.5em;

  margin-top: 0.5em;

}

.contIntNews div.rss_link{

  text-align:right;

  padding-top: 0.5em;

  padding-bottom: 0.5em;

  font-size: 1.2em;

  height:22px;

}

.contIntNews .rss_link a{

  font-weight:bold;

  color:#FFFFFF;

  padding-right:23px;

  background-image: url(imgNocc/rssicon.gif);

  background-repeat: no-repeat;

  background-position: right center;



}

.contIntNews .rss_link a:link,.contIntNews .rss_link a:active,.contIntNews .rss_link a:visited{

  text-decoration:none;

}

.contIntNews .rss_link a:hover{

  color:#000000;

}

.contNews ul{

padding:0;

margin:0;

list-style-type: none;



}

.contNews ul li{

	padding:0;

	margin:1em 0;

	list-style-type: none;

}

.contNews .content .node{

	padding:0 0 0.5em 0;

	margin:0 0 1em 0;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #CCCA99;

}

.contNews .content .node h2{

padding:0;

margin:0;

font-size:1.2em;

}

.contNews .content .node h2 a{

padding:0;

margin:0;

color:#993333;

text-decoration:none;

}

.contNews .content .node p{

padding:0;

margin:0;

}

.contNews .content .node .links{

color: #993333;

text-align:right;

}

.contNews .content .node .links a{

color: #993333;

font-weight:bold;

border-bottom-width: 1px;

border-bottom-style: solid;

border-bottom-color: #993333;

padding: 0;

margin:0;

text-decoration:none;

}

.contNews .content .node .links a:hover{

	padding: 0.15em 0.1em;

	text-decoration:none;

	border: 1px solid #993333;

	background-color:#FFFFCC;

}

/*///////////////////risultati della ricerca///////////////////////////*/



.search-results dt {

  font-size: 1em;

  font-weight:bold;

  margin:0;

  padding:1em 0 0 0;

  border-top: 1px dashed #CCCC99;

}

.search-results dt a{

  color:#993333;

}

.search-results dd {

	margin:0;

	padding:0.5em 0 1em;

}

.search-results dd p{

	margin:0 0 0 2em;

}

.search-results .search-info {

  font-size: 0.85em;

}

.search-results p {

  margin-top: 0;

}
/*//////////////////////////////////////////////////////*/

.view-blocco-rassegna
{
	text-align:center;
}

.nascosto {
width:0;
position:absolute;
height:0;
overflow:hidden;
top:-200em;
}

/*/ORGANIGRAMMA/////////////////////////*/
#organigramma {
	position: relative;
        width:90%;
}
#organigramma h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #006633;
	text-align: center;
	font-size: 1.2em;
	padding: 0.2em;
	margin:20px 20px 10px 20px;
}
#organigramma ul#avv_generale {
	list-style-type: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	margin: 0;
}
#organigramma ul#avv_generale li {
	border: 1px solid #006633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 0em;
	margin: 0.5em auto;
	width: 30%;
}
#organigramma ul#caps {
	list-style-type:none;
	margin:0 auto;
	padding:0;
	position:absolute;
	text-align:center;
	width:400px;
}
#organigramma ul#caps li {
	border: 1px solid #006633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 30%;
}
#organigramma h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	border: 1px solid #006633;
	margin-bottom: 0px;
	width: 399px;
	margin: 0em auto 0;
}
#organigramma ul#sezioni {
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
	padding:0;
	position:absolute;
	text-align:center;
	width:401px;
}
#organigramma ul#sezioni li {
	text-align: center;
	list-style-type: none;
	width: 49px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006633;
	border-right-color: #006633;
	border-bottom-color: #006633;
	border-left-color: #006633;
	margin-top: 0px;
}
#organigramma ul#sezioni li a, #organigramma ul#sezioni li a:active, #organigramma ul#sezioni li a:link, #organigramma ul#sezioni li a:visited {
	display:block;
	text-decoration: none;
	color: #000000;
	border-top-width: 0px!important;
	border-right-width: 0px!important;
	border-bottom-width: 0px!important;
	border-left-width: 0px!important;
}
#organigramma ul#sezioni li a:hover {
	background:#99FF99!important;
	border-top-width: 0px!important;
	border-right-width: 0px!important;
	border-bottom-width: 0px!important;
	border-left-width: 0px!important;
}
#organigramma ul#sezioni li.lastSez {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006633;
}
#organigramma ul#avv_proc {
	list-style-type: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	margin: 1em 0 0 0;
}
#organigramma ul#avv_proc li {
	border: 1px solid #006633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0.5em auto;
	width: 20%;
}
#organigramma ul.avv_distrettuali {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	list-style-type: none;
	margin: 0;
	padding: 0px;
	width: 19%;
	float: left;
}
#organigramma ul.avv_distrettuali li {
}
#organigramma ul.avv_distrettuali li a:link, #organigramma ul.avv_distrettuali li a:active, #organigramma ul.avv_distrettuali li a:visited {
	text-decoration: none;
	color: #000000;
	border-top-width: 0px!important;
	border-right-width: 0px!important;
	border-bottom-width: 0px!important;
	border-left-width: 0px!important;
}

#organigramma ul.avv_distrettuali li a:hover{
	background-color: #99FF99;
}


#organigramma ul#caps li.sx {
	float: left;
}
#organigramma ul#caps li.dx {
	float: right;
}
#organigramma ul#avv_proc li a:link, #organigramma ul#caps li a:link, #organigramma ul#avv_generale li a:link, #organigramma ul#avv_proc li a:active, #organigramma ul#caps li a:active, #organigramma ul#avv_generale li a:active, #organigramma ul#avv_proc li a:visited, #organigramma ul#caps li a:visited, #organigramma ul#avv_generale li a:visited {
	color: #000000;
	text-decoration: none;
	background-color: #FFFF99;
	display: block;
	padding: 0.2em;
	border-top-width: 0px!important;
	border-right-width: 0px!important;
	border-bottom-width: 0px!important;
	border-left-width: 0px!important;
}
#organigramma ul#avv_proc li a:hover, #organigramma ul#caps li a:hover, #organigramma ul#avv_generale li a:hover {
	background-color: #99FF99;
	border-top-width: 0px!important;
	border-right-width: 0px!important;
	border-bottom-width: 0px!important;
	border-left-width: 0px!important;
}
#organigramma .floatSezioni {
	height:50px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	position:relative;
	width:400px;
}
#organigramma .floatCaps {
	height:25px;
	margin:1em auto;
	position:relative;
	width:400px;
}
#organigramma .avv_distrettuali li {
	padding-left: 40px;
	margin:0 0 0.2em
}
#organigramma .floatSezioni h3 a, #organigramma .floatSezioni h3 a:link, #organigramma .floatSezioni h3 a:active, #organigramma .floatSezioni h3 a:visited {
	color: #000000;
	text-decoration: none;
	display:block;
	padding: 0.2em 0;
	background-color: #FFFF99;
	border-top-width: 0px!important;
	border-right-width: 0px!important;
	border-bottom-width: 0px!important;
	border-left-width: 0px!important;
}
#organigramma .floatSezioni h3 a:hover {
	background-color: #99FF99;
}
/*/ FINE ORGANIGRAMMA/////////////////////////*/

/*//////TABELLA RIGHE ALTERNATE */
tr.even, tr.odd {
border-bottom:1px solid #666666;
padding:0.1em 0.6em;
}
tr.even {
	background-color:#CCCA99;
}
tr.odd {
background-color:#FFFFFF;
}
tbody {
border-top:1px solid #666666;
}
/*//////FINE TABELLA RIGHE ALTERNATE */



/*/ tabella sezioni */

table#prospettoSezioni  {
	width: 95%;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse:collapse;
}
table#prospettoSezioni td {
	padding: 2px;
	border: 1px solid #999999;
}
#prospettoSezioni td.descSezione {
	font-size: 10px!important;
	color: #990000;
}
#prospettoSezioni .centrato {
	text-align: center;
}
#prospettoSezioni td.nomeSezione {
	font-size: 12px!important;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
	width: 12%;
	color: #006633;
}
#prospettoSezioni td.vag {
	font-size: 10px!important;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #006633;
}
#prospettoSezioni .nomeAvv {
	font-size: 10px!important;
}
#prospettoSezioni td.note {
	font-size: 10px!important;
	text-align: right;
}
#prospettoSezioni .blu {
	color:#006633;
	font-weight: bold;
}
/*/   fine tabella sezioni */

a.pdf
{
	padding-left:18px!important;
	background-image: url(imgNocc/pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;	
}

.sliding-popup-bottom
{
	background-image:none !important;
	background-color:#999999 !important;
}

/*home page nuova*/

.boxhome-col-container {
  display: flex;
  width: 100%;
}
.col {
  flex: 1;
  padding: 16px;
  margin:10px
}

@media only screen and (max-width: 992px) {
	.boxhome-col-container {
	  display: block;
	}
}


.boxhome {
    margin: 0px 10px 20px;
    padding: 15px;
	padding-bottom:50px;
/*    height: 380px;
    min-width: 285px;
*/	position:relative;
	border: solid 2px #ccca99;
	/*border-radius: 20px;*/
}

.boxhome .footerbox
{
	position:absolute;
	bottom:0;
	right:10px;
	padding:10px;
}

.linkconsultaelenco
{
	background-image: url(imgNocc/listPrinc_off.png);
	background-position: left 2px;
	background-repeat: no-repeat;
	padding-left: 16px;
	color:#993333 !important;
	font-weight:bold;
}

.boxhome h2
{
	margin:5px 0 15px;
}